Euer RtCW läuft nicht richig? - Hier bekommt ihr Hilfe!
Antworten
Benutzeravatar
|-Kirk-|
Stürmer
Stürmer
Beiträge: 72
Registriert: Do 26. Dez 2002, 20:48
17
Wohnort: Silent Hill
Kontaktdaten:

Server: blah.pk3 packs nicht vorhanden.

Beitrag von |-Kirk-| »

sörs erstmal,

weiß nich ob der topic schon vorhanden is, wenn ja, einfach den hier löschen.

so, also wenn ich etz auf nen server connect der tram, beach (usw) map oben hat flieg ich nach 3 secs vom server. danach kommt erscheint ne fehler-message im menüfenster, welche mir sagt, dass 'einige' map packs nich vorhanden sind. ich schau nach, sind alle da.
kanns sein dass es am 1.4 patch liegt?

(nochwas: die message erscheint nich immer!)

ich hoff einer kann mir da ma helfen, thx.
<img src="http://www.againsttcpa.com/images/Again ... Banner.gif">
BildGame-Nick : City][KrakenBild

OBC-Freeman
Haudegen
Haudegen
Beiträge: 651
Registriert: Fr 20. Dez 2002, 13:41
17
Wohnort: Gelsenkirchen
Kontaktdaten:

Beitrag von OBC-Freeman »

schau mal da vieleicht hilft dir das schon weiter

http://wolfenstein.gamesurf.tiscali.de/ ... .php?t=181
irc Trigger:!free

Ich hab nie was zu meckern dafür haben wir andere leute

Mein System:
Board :Gigabyte EP43-DS3L
CPU :Core 2 Duo 8400
Graka :Nvidia GTX 560Ti 2GB
Ram :4GB OCZ Kit DDR2 1066
Sound :SB Live 5.1
2x500 GB WD HDD

[center]Bild[/center]
[center]Bild[/center]

Benutzeravatar
|-Kirk-|
Stürmer
Stürmer
Beiträge: 72
Registriert: Do 26. Dez 2002, 20:48
17
Wohnort: Silent Hill
Kontaktdaten:

Beitrag von |-Kirk-| »

hehe ich würd kaum posten wenn ich des nich probiert hätte.
ne, sry, aber mit dem 1.41patch geht bei mir garnix mehr.
(ich dacht da gibts nur ne lite version?)
<img src="http://www.againsttcpa.com/images/Again ... Banner.gif">
BildGame-Nick : City][KrakenBild

OBC-Freeman
Haudegen
Haudegen
Beiträge: 651
Registriert: Fr 20. Dez 2002, 13:41
17
Wohnort: Gelsenkirchen
Kontaktdaten:

Beitrag von OBC-Freeman »

also als ich solche probs hatte habe ich folgendes gemacht meine configs gesichert rtcw gelöscht neu installiert und dan nich den 1.41 lite sondern den full(http://wolfenstein.gamesurf.tiscali.de/ ... php?id=353) genommen osp drauf und was ich sonst noch so alles brauche vor allem habe ich punkbuster mit der pbweb.exe upgedatet (http://www.evenbalance.com/index.php?page=support#force) einfach in den pb ordner rein und ausführen habe seitdem keine probs mer

und die ganze sache dauert keine halbe stunde ich denke die meisten probs kommen durch das ständige neu patschen 1.1 auf 1.3 ,1.33 usw mit dem 1.41 full is es besser


mfg Freeman
irc Trigger:!free

Ich hab nie was zu meckern dafür haben wir andere leute

Mein System:
Board :Gigabyte EP43-DS3L
CPU :Core 2 Duo 8400
Graka :Nvidia GTX 560Ti 2GB
Ram :4GB OCZ Kit DDR2 1066
Sound :SB Live 5.1
2x500 GB WD HDD

[center]Bild[/center]
[center]Bild[/center]

Benutzeravatar
|-Kirk-|
Stürmer
Stürmer
Beiträge: 72
Registriert: Do 26. Dez 2002, 20:48
17
Wohnort: Silent Hill
Kontaktdaten:

thx

Beitrag von |-Kirk-| »

yeah, thx.
die 1.41 full version hab ich garnet gesehen, geht ezt scho besser.

den ops mod hab ich total vergessen, hab seit einigen monaten nich mehr gezockt, da bekommt man ja einiges net mit hehe

-----------------------------
thx nachmal, guter tip!Bild
-----------------------------

(frage: kanns sein, dass der glow/shadow bbcode nicht vorhanden is?)
<img src="http://www.againsttcpa.com/images/Again ... Banner.gif">
BildGame-Nick : City][KrakenBild

Antworten